.jcarousel {
    position: relative;
    overflow: hidden;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
}
.jcarousel ul > li {
    list-style-image: none; 
}

.banner_container {
    position: relative;
}

#what_need_now_carousel {
    width: 628px;
    position: absolute;
    top: 0;
    bottom: 0;
    padding: 13px 16px;
    background-color: #fff;
}

#what_need_now_carousel h3 {
    margin-bottom: 1em;
    font-weight: bold;
}

#what_need_now_carousel a {
    text-decoration: none;
}

#what_need_now_carousel .jcarousel {
    width: 568px;
    margin: 0 auto;
}

#what_need_now_carousel .carousel_nav {
    display: block;
    position: absolute;
    top: 50%;
    width: 30px;
    height: 58px;
    margin-top: -29px;
    background-color: #fff;
    text-indent: -9999px;
    cursor: pointer;
    z-index: 100;
}

#what_need_now_carousel a.carousel_nav:hover {
    border-bottom: 0;
}

#what_need_now_carousel .carousel_previous {
    background: url('../images/2015/carousel_prev.png') no-repeat center center;
}

#what_need_now_carousel .carousel_next {
    left: 616px;
    background: url('../images/2015/carousel_next.png') no-repeat center center;
}

ul.what_you_need_ca {
    display: block;
}

ul.what_you_need_ca li {
    display: block;
    width: 142px;
}

ul.what_you_need_ca h4 {
    text-align: center;
    width: 64px;
    height: 45px;
    margin: 0 auto 10px auto;
    padding-top: 25px;
    padding-bottom: 0;
    background: url('../images/2015/calendar.png') no-repeat center center;
}

ul.what_you_need_ca h4 span {
    display: block;
    line-height: 16px;
}

ul.what_you_need_ca h4 .date {
    font-size: 15px;
    font-weight: bold;
}

ul.what_you_need_ca h4 .month {
    font-size: 11px;
    font-weight: normal;
    text-transform: uppercase;
}

.what_you_need_ca h4 .line, .what_you_need_ca h4 .range-symbol {
    display: inline-block;
}

.what_you_need_ca h4 .range-symbol {
    position: relative;
    top: -14px;
    left: 2px;
    font-weight: bold;
    font-size: 16px;
}

ul.what_you_need_ca li p {
    margin: 0 8px 1em 8px;
    line-height: 1.4em;
    text-align: center;
    font-size: 1.2em;
}
